/* SITE SPECIFIC STYLESHEETS */

#secondary .cost-summary-table .order-total td,
#secondary .order-total span.value {
	font-size: 23px;
	line-height: 19px;
}

#secondary .order-total span.title {
	line-height: 23px;
}

#secondary .cost-summary-table .order-total td:first-child {
	padding-right:2px;
}

table.select-shipping-method .shipping-standard-price, table.select-shipping-method .shipping-base-price {
	width: 90px;
}

.order-history-total .order-total-price .label {
	display:block;
}

.order-history-total .order-total-price .value {
	font-size: 22px;
}

.pt_order .order-shipment-table td, table.specialty-codes-customer td {
	padding: 3% 5% 2% 2%;
}
.sort-by label, .items-per-page label{width:80px;left:17px;}
.search-result-options .ffSelectWrapper .ffSelect > a > span{padding-left:100px;}

@media screen and (max-width: 988px) and (min-width: 768px) {
	#header.header-adidasgolf .header-top-banner {display: none !important;}
}

@media screen and (min-width:768px){
	
	.pdp-main .attribute.tm_enrich_hand,
	.pdp-main .attribute.tm_enrich_shaft{margin-bottom:0;}
	
	.pdp-main .attribute.tm_enrich_loft > label,
	.pdp-main .attribute.tm_comfil_size > label,
	.pdp-main .attribute.tm_enrich_width > label,
	.pdp-main .attribute.tm_enrich_shaftMount > label,
	.pdp-main .attribute.tm_enrich_iron_type > label,
	.pdp-main .inventory .attribute > label	{display: table-cell; vertical-align: bottom;}
}

@media screen and (max-width:767px){
	.pdp-main li.attribute > label{width:auto;}
}
